DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/chat/{chatId}

GET /chat/{chatId}

DELETE/chat/{chatId}arrow_forward
tune
Parameters
chatIdrequiredpath
string (uuid)
The UUID of the chat
double_arrow
Returns 200
idrequired
string (uuid)
userId
string (uuid)
name
string
incognitorequired
boolean
grouprequired
boolean
Whether this is a group chat
expiresAt
string (date-time)
createdAtrequired
string (date-time)
updatedAtrequired
string (date-time)
messagesrequired
array
report
Errors
StatusDescription
404Default Response
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//chat/{chatId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
{
  "id": "00000000-0000-0000-0000-000000000001",
  "userId": "00000000-0000-0000-0000-000000000001",
  "name": "name",
  "incognito": true,
  "group": true,
  "expiresAt": "2026-01-01T00: 00:00Z",
  "createdAt": "2026-01-01T00: 00:00Z",
  "updatedAt": "2026-01-01T00: 00:00Z",
  "messages": [
    {
      "id": "00000000-0000-0000-0000-000000000001",
      "chatId": "00000000-0000-0000-0000-000000000001",
      "role": "system",
      "content": "content",
      "error": true,
      "errorMessage": "errorMessage",
      "metadata": {},
      "createdAt": "2026-01-01T00: 00:00Z",
      "updatedAt": "2026-01-01T00: 00:00Z"
    }
  ]
}